{
  "common": {
    "app": {
      "description": "Besoft Go - cервис объединяющий водителей и пассажиров, чтобы сделать их путешествие веселее, комфортнее и выгоднее!"
    },
    "our_contacts": "Наши контакты",

    "home": "Главная",
    "add_trip": "Предложить",
    "history": "История",
    "profile": "Профиль",
    "new_version": {
      "title": "Новая версия, встрейчайте!",
      "description": "Мы сделали приложение еще лучше! Появилась новая версия приложения. Пожалуйста, чтобы продолжить использовать приложение, обновите его до последней версии.",
      "update": "Обновить"
    }
  },
  "add_trip": {
    "title": "Предложить поездку",
    "requests": "Запросы",
    "passengers": "Пассажиры",
    "submit": "Добавить поездку",
    "contacts": "Контактные данные",

    "add_trip_to": "Куда?",
    "add_trip_from": "Откуда?",
    "add_trip_persons": "Свободные места",
    "add_trip_price": "Цена (для одного пассажира)",
    "add_trip_note": "Дополнительно",
    "add_trip_note_placeholder": "Этот текст будет показан пассажирам",
    "add_trip_datetime": "Дата и время поездки",

    "i_am": {
      "driver": "Я водитель",
      "passenger": "Я пассажир"
    }
  },
  "find": {
    "submit": "Поиск",
    "to": "Куда?",
    "from": "Откуда?",

    "i_need": {
      "driver": "Мне нужен водитель",
      "passenger": "Мне нужны пассажиры"
    },

    "list_header_label": "Пассажиры, которые тоже едут в {{ place_title }}",
    "list": {
      "requests": "Запросы",
      "passengers": "Пассажиры"
    },
    "list_header_description": "Пожалуйста, отправьте запрос пассажиру, чтобы он знал о вашей поездке.",
    "item": {
      "not_found": "Поездка не найдена!",
      "datetime": "Дата/время поездки: {{ datetime }}"
    },
    "list_empty_temp": "Список пока пуст. Все нормально, мы сообщим вам, когда они появятся :)",
    "list_empty": "Список пока пуст."
  },
  "trips": {
    "item": {
      "not_found": "Поездка не найдена!",
      "author": "Добавил: {{ full_name }}",
      "delete_button": "Удалить",
      "datetime": "Дата/время поездки: {{ datetime }}",
      "call_button": "Звонить",
      "negotiable": "договорная",
      "who": {
        "driver": "Кто: Водитель",
        "passenger": "Кто: Пассажир"
      }
    }
  },
  "welcome": {
    "please_authorize": "Пожалуйста, войдите через телефонный номер",
    "phone_number_input_label": "Телефон номер",
    "code_input_label": "Код подтверждения",
    "full_name_input_label": "Полное имя",
    "female_input_label": "Женский",
    "male_input_label": "Мужской",
    "sign_in": "Войти",
    "sign_in_submit": "Войти",
    "sign_up": "Регистрация",
    "sign_up_submit": "Регистрация",
    "toast": {
      "success": {
        "we_sent_code": "Мы отправили вам код!"
      },
      "error": {
        "phone_is_empty": "Пожалуйста, введите номер вашего телефона!",
        "invalid_phone": "Неверный формат телефонного номера!",
        "incorrect_code": "Неверный код!",
        "invalid_code": "Недействительный код!"
      }
    }
  },
  "home": {
    "add_offer": {
      "free_seats": "Свободные места",
      "note": "Дополнительно",
      "note_placeholder": "Этот текст будет показан пассажирам",
      "datetime": "Дата и время поездки",
      "to": "Куда?",
      "from": "Откуда?",
      "title": "Предложить поездку",
      "submit": "Добавить поездку"
    },

    "list_header_description": {
      "driver": "Зарабатывайте на поездки, беря попутчиков на одном маршруте с вами!",
      "passenger": "Найдите водителя, который отвезет вас. Это гораздо веселее, комфортнее и выгоднее."
    },

    "requests": "Запросы",
    "passengers": "Пассажиры",

    "find": "Найти",
    "find_driver": "Найти водителя",
    "find_passenger": "Найти пассажиров",
    "add_trip": "Предложить поездку",

    "your_trips": "Ваши предложения",

    "list_is_empty": "Вы еще не предложили поездку",
    "are_you_going": {
      "driver": "Планируете поехать и у вас есть автомобиль?",
      "passenger": "Хотите совершить поездку но у вас нет автомобиля?"
    },

    "about_app": "О приложении"
  },
  "profile": {
    "title": "Профиль",
    "menu": {
      "logout": "Выйти из аккаунта"
    },
    "label": {
      "phone_number": "Телефон номер:",
      "gender": "Пол:",
      "full_name": "Полное имя:"
    },
    "user": {
      "gender": {
        "male": "мужской",
        "female": "женский"
      }
    }
  },
  "requests": {
    "trip_datetime": "Дата/время поездки: {{ datetime }}",
    "offer_datetime": "Дата/время поездки: {{ datetime }}",

    "call": "Звонить",
    "reject_accepted": "Отказ"
  },
  "history": {
    "title": "История поездок",
    "requests": "Запросы",
    "passengers": "Пассажиры",
    "seen_last_30_items": "Можно увидеть последние 30 поездок.",
    "list_is_empty": "Список пуст."
  }
}
